@charset "UTF-8";
* {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: sans-serif;
}

.btn_menu_ferino {
  width: 30px;
  height: 30px;
  background-image: url("../images/menu-02.svg");
  background-repeat: no-repeat;
  background-size: cover;
}

.nosotros, .ingresar {
  display: none;
}

.carroto_ferino {
  width: 30px;
  height: 30px;
  background-image: url("../images/carrito.svg");
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  position: relative;
}

.header_ferino {
  background-color: #e6e6e6;
}

.header-divicion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 52px;
}

/* menu de la pagina ferino */
.contenedor_menu_ferino {
  background-color: #b3b3b3;
  width: 265px;
  height: 100%;
  position: absolute;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 5;
}

.activar_menu {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}

.menu_ferino {
  padding-left: 15px;
  padding-right: 15px;
  margin: 0;
}

.menu_ferino li {
  list-style: none;
}

.link__menu_ferino, .sub_link__menu_ferino {
  text-decoration: none;
  padding: 18px;
  display: block;
  color: #fff;
  border-bottom: 1px solid #fff;
  font-size: 14px;
}

.activar_submenu {
  opacity: 1;
}

.disabled_ferino_M {
  display: none;
}

.caja_carrito {
  opacity: 0;
  position: fixed;
  color: #231f20;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 15px;
  width: 300px;
  left: 0;
  top: 0;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  height: calc(100vh - 52px);
  margin-top: 52px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.content_prodcto {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: 1px solid #fff;
  padding: 10px;
  padding-bottom: 10px;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
}

.fondo_desktop {
  background-color: #cccccc;
  padding: 15px;
}

.activar_ingrsar {
  opacity: 1;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
}

.img_cart_product {
  width: 40%;
}

.eliminar_product {
  width: auto;
  color: #fff;
  font-size: 18px;
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
}

.content_Cart_product {
  text-align: center;
  width: 60%;
}

.content_Cart_product h5 {
  margin-bottom: 4px;
  font-size: 22px;
}

.content_Cart_product p {
  font-size: 18px;
  margin: 0;
}

.content_Cart_product .precio {
  text-align: left;
  margin-left: 22px;
  margin-top: 5px;
}

.footer_cart_product {
  padding: 15px;
  padding-bottom: 0px;
}

.footer_cart_product p {
  font-size: 17px;
  margin: 8px 0px;
}

.footer_cart_product button {
  border: none;
  line-height: 2em;
  padding: 0 40px;
  background-color: #47a592;
  color: #fff;
  border-radius: 5px;
  font-size: 18px;
}

@media (min-width: 1024px) {
  .logo_ferino img {
    width: 177px;
  }
  /* estilos de la seccion 1 del menu de ferino -> tamaño 1024 a más  */
  main {
    position: relative;
  }
  .main {
    position: static;
  }
  .disabled_ferino_M {
    display: block;
  }
  .btn_menu_ferino {
    display: none;
  }
  .header-divicion {
    height: 80px;
  }
  .ingresar {
    display: block;
  }
  .nosotros {
    display: block;
  }
  .nosotros p {
    margin-bottom: 0px;
  }
  .nosotros p a {
    color: #000000;
  }
  .right_menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .right_menu p {
    margin-bottom: 0px;
    margin-right: 10px;
  }
  .contenedor_menu_ferino {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: static;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .menu_ferino {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .disabled_ferino_d {
    display: none;
  }
  .caja_ingresar {
    opacity: 0;
    position: absolute;
    color: #231f20;
    z-index: -1;
    background-color: #fff;
    padding: 15px;
    width: 245px;
    right: 9%;
    margin-top: 18px;
    text-align: center;
    -webkit-box-shadow: 0 0 20px 2px #231f20;
    box-shadow: 0 0 20px 2px #231f20;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
  }
  .caja_ingresar::before {
    content: '';
    display: block;
    position: absolute;
    top: -10px;
    right: 35px;
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
  }
  .caja_ingresar h4 {
    font-weight: bold;
    border-bottom: 1px solid;
    padding-bottom: 7px;
  }
  .caja_ingresar p {
    color: #6c6d70;
    font-size: 12px;
  }
  .caja_ingresar button {
    border: none;
    line-height: 2em;
    padding: 0 40px;
    background-color: #47a592;
    color: #fff;
    border-radius: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 14px;
  }
  .caja_carrito {
    opacity: 0;
    position: absolute;
    color: #231f20;
    z-index: -1;
    background-color: #fff;
    padding: 15px;
    width: 300px;
    right: -110%;
    left: initial;
    top: 80%;
    margin-top: 18px;
    text-align: center;
    -webkit-box-shadow: 0 0 20px 2px #231f20;
    box-shadow: 0 0 20px 2px #231f20;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    height: auto;
  }
  .caja_carrito::before {
    content: '';
    display: block;
    position: absolute;
    top: -10px;
    right: 35px;
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
  }
  .fondo_desktop {
    background-color: transparent;
    padding: 0px;
  }
  .content_prodcto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: 1px solid #333333;
    padding: 10px;
    padding-bottom: 10px;
  }
  .activar_ingrsar {
    opacity: 1;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 2;
  }
  .img_cart_product {
    width: 40%;
  }
  .eliminar_product {
    width: 100%;
    color: #333333;
    position: static;
  }
  .content_Cart_product {
    text-align: center;
    width: 60%;
  }
  .content_Cart_product h5 {
    margin-bottom: 4px;
    font-size: 14px;
  }
  .content_Cart_product p {
    font-size: 12px;
    margin: 0;
  }
  .content_Cart_product .precio {
    margin-right: 22px;
    margin-top: 5px;
  }
  .footer_cart_product {
    padding: 15px;
    padding-bottom: 0px;
  }
  .footer_cart_product p {
    font-size: 11px;
    margin: 8px 0px;
  }
  .footer_cart_product button {
    border: none;
    line-height: 2em;
    padding: 0 40px;
    background-color: #47a592;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
  }
  #ingresar, .cerrar_ingresar {
    cursor: pointer;
  }
  /* estilos del menu de navegacion de ferino de 1024 a más */
  .contenedor_menu_ferino {
    background-color: #fff;
  }
  .link__menu_ferino {
    border: none;
    padding: 8px 25px;
    color: #231f20;
  }
  .sub_menu {
    opacity: 0;
    position: absolute;
    padding: 25px 20px;
    margin-left: 15px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 20px 2px #231f20;
    box-shadow: 0 0 20px 2px #231f20;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    z-index: -1;
  }
  .sub_menu::before {
    content: '';
    display: block;
    position: absolute;
    top: -10px;
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
  }
  .activar_submenu {
    opacity: 1;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    z-index: 4;
  }
  .sub_link__menu_ferino {
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    border-bottom: 1px solid;
    color: #231f20;
    font-size: 12px;
  }
}

.footer {
  background-color: #e6e6e6;
  padding-top: 15px;
}

.menu_footer {
  width: 68%;
}

.menu_footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.menu_footer ul li {
  list-style: none;
}

.menu_footer ul li a {
  text-decoration: none;
  font-size: 10px;
  display: block;
  padding: 2.5px 8px;
  color: #333333;
}

.icon {
  width: 25px;
  height: 25px;
}

.fb {
  background-image: url("../images/fb.png");
  background-size: cover;
}

.instagram {
  background-image: url("../images/instagram.png");
  background-size: cover;
  margin-left: 5px;
  margin-right: 8px;
}

.twiter {
  background-image: url("../images/youtube.png");
  background-size: cover;
}

.redes_sociales {
  width: 22%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translateY(-12%);
  -ms-transform: translateY(-12%);
  transform: translateY(-12%);
}

.potenciado {
  background-color: #333333;
  color: #fff;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 12px;
}

.potenciado p {
  margin: 0;
}

@media (min-width: 1024px) {
  .footer {
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .menu_footer {
    width: 100%;
  }
  .menu_footer ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .menu_footer ul li a {
    font-size: 12px;
    font-weight: bold;
  }
  .primer_cuadro, .segundo_cuadro {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .redes_sociales {
    width: 100%;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    padding-top: 15px;
  }
}
